{
  "branches": [
    "main"
  ],
  "ci": true,
  "debug": true,
  "dryRun": false,
  "tagFormat": "${version}",
  "preset": "conventionalcommits",
  "gitlabUrl": "https://gitlab.com/",
  "plugins": [
    "@semantic-release/git",
    "@semantic-release/gitlab",
    "@semantic-release/commit-analyzer"
  ],
  "verifyConditions": [
    "@semantic-release/git",
    "@semantic-release/gitlab"
  ],
  "analyzeCommits": {
    "preset": "conventionalcommits",
    "releaseRules": [
      {
        "breaking": true,
        "release": "major"
      },
      {
        "revert": true,
        "release": "patch"
      },
      {
        "type": "feat",
        "release": "minor"
      },
      {
        "type": "fix",
        "release": "patch"
      },
      {
        "type": "perf",
        "release": "patch"
      },
      {
        "type": "BREAKING CHANGE",
        "release": "major"
      },
      {
        "message": "*",
        "release": "patch"
      }
    ]
  },
  "generateNotes": false,
  "publish": false,
  "success": false,
  "fail": false
}